1766281759053
6319,2.2.0
17441,2.2.0
17503,2.2.0
11067,1.27.0.v20201111-1638
14279,2.5.0
21640,2.5.0
4277,1.27.0.v20221112-0806,1.33.0
20145,1.27.0.v20201111-1638
9192,2.5.0
8684,1.27.0.v20201111-1638
19788,1.27.0.v20221112-0806
3271,2.5.0
1967,2.2.0
24225,2.2.0
20769,2.2.0
23762,1.27.0.v20221112-0806
5085,2.2.0
5977,2.2.0
22,2.3.0
3798,2.4.0
12682,1.33.0
13460,1.27.0.v20221112-0806
11950,1.27.0.v20201111-1638
17406,2.2.0
17407,2.2.0
22366,2.5.0
17408,2.2.0
20064,1.27.0.v20221112-0806
11210,2.5.0
15375,2.0.0,1.33.0
22370,2.5.0
20612,1.27.0.v20221112-0806,1.33.0
247,2.5.0
9443,2.5.0
24478,1.33.0
1940,1.33.0
16816,2.2.0
18881,2.2.0
6261,2.0.0,1.27.0.v20221112-0806,1.33.0
8852,1.27.0.v20221112-0806
3730,2.5.0
19513,1.27.0.v20221112-0806
15838,2.5.0
17730,2.2.0
394,2.4.0
1416,2.2.0
1644,2.5.0
2879,1.27.0.v20221112-0806
20627,2.5.0
22700,2.5.0
2338,1.33.0
5475,2.2.0
467,2.2.0
3478,2.4.0
22315,1.27.0.v20221112-0806,1.33.0
14603,2.0.0,1.27.0.v20221112-0806,1.33.0
6,2.5.0
1436,1.27.0.v20201111-1638
2512,2.2.0
8434,1.33.0
21957,2.5.0
11812,2.2.0
822,2.0.0,1.33.0
6098,1.33.0
24214,2.5.0
11358,2.5.0
11360,2.2.0
11356,2.2.0
11361,2.2.0
11359,2.2.0
16152,1.27.0.v20221112-0806
9834,2.2.0
20276,1.33.0
2960,2.2.0
2458,2.4.0
21738,1.27.0.v20221112-0806
16683,2.0.0,1.33.0
3571,2.5.0
23617,1.27.0.v20221112-0806
2460,2.5.0
16426,2.0.0,1.33.0
4776,2.3.0
6544,1.27.0.v20221112-0806
10710,2.5.0
15465,1.33.0
870,2.2.0
3456,1.27.0.v20221112-0806,1.33.0
3024,1.33.0
3300,1.27.0.v20221112-0806,1.33.0
3277,2.2.0
18297,2.5.0
16136,1.27.0.v20221112-0806,1.33.0
4146,1.27.0.v20201111-1638
5011,2.5.0
4762,1.27.0.v20221112-0806
7935,1.27.0.v20221112-0806
5402,2.0.0,1.33.0
23229,2.2.0
3125,2.5.0
12218,1.27.0.v20221112-0806
10753,1.27.0.v20221112-0806
16371,1.27.0.v20221112-0806
8331,1.27.0.v20221112-0806
11569,2.2.0
5436,2.5.0
19939,1.27.0.v20201111-1638
9259,1.27.0.v20221112-0806
13688,2.2.0
10390,1.27.0.v20221112-0806
2288,1.27.0.v20221112-0806,1.33.0
12973,1.27.0.v20221112-0806
1863,1.27.0.v20221112-0806,1.33.0
2961,2.4.0
2413,2.2.0
2795,1.27.0.v20201111-1638
6956,2.0.0,1.27.0.v20221112-0806,1.33.0
18550,2.2.0
1453,1.27.0.v20201111-1638
1057,2.2.0
4359,2.4.0
13646,2.2.0
22779,2.5.0
13647,2.2.0
4811,2.5.0
20854,2.5.0
8524,2.5.0
16788,2.5.0
3258,2.2.0
3260,2.2.0
23264,2.5.0
